.shopify-section--featured-collection .homepage_content a { line-height: 1; display: block; padding: 0;} 
.shopify-section--featured-collection .one-whole.column { margin-left: 0; margin-right: 0; width: 100%;}
.shopify-section--featured-collection .product-list { margin: 0; padding: 0; }
.shopify-section--featured-collection .section-header { margin-bottom: 20px; }



